BillingController_updatePlan
PUT
/api/billing/plan
const url = 'https://api.streams-ai.com/api/billing/plan';const options = { method: 'PUT', headers: {'Content-Type': 'application/json'}, body: '{"seatSize":"S","interval":"month"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://api.streams-ai.com/api/billing/plan \ --header 'Content-Type: application/json' \ --data '{ "seatSize": "S", "interval": "month" }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
seatSize
string
interval
string